<packet name="HearThreatCmd">
	<version number="1">
		<str8 name="spell_name">
		<u32 name="spawn_id">
		<u32 name="target">
		<u32 name="threat_amount">
		<u8 name="unknown" size="5">
	</version>
</packet>